{
  "name": "proxmoxpanel-frontend",
  "version": "2.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "node build.mjs"
  },
  "devDependencies": {
    "swup": "^4.8.0",
    "@xterm/xterm": "^5.5.0",
    "@xterm/addon-fit": "^0.10.0",
    "esbuild": "^0.24.0"
  }
}
